Ansible playbook fails with libselinux-python aren't installed on RHEL7

Solution Verified - Updated -

Issue

  • When running an Ansible playbook against an RHEL7 system, it throws the error below even after the libselinux-python. package has been installed
Aborting, target uses selinux but python bindings (libselinux-python) aren't installed!".

Environment

  • Red Hat Enterprise Linux 7
  • Ansible Engine 2.8+

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In